


.marcel{
background-color: rgb(40, 142, 25);
width: 1200px;
padding: 60px;
padding-left: auto;
margin-left: 100px;
font: size 50px;
color: white;
border: solid 5px black;

}
.Alvin{
border: solid 1px black;
font-size: xx-large;
width: 1100px;
padding-left: auto;
margin-left: 200px;     }

.Natnael{
border: solid 1px black;
font-size: xx-large;
width: 1200px;
padding-left: auto;
margin-left: 150px;
}
.Viggo{
    border: double 10px rgb(255, 0, 0);
    font-size: xx-large;
    width: 1400px;
    padding-left: auto;
    margin-left: 50px;


}








